//-----------------------------------------------------------------------------
// Copyright:      RAD Electronic Co. LTD,
// Author:         Sh. Nourbakhsh Rad
// Remarks:        
// known Problems: none
// Version:        1.8.0
// Description:    GLCD's graphic founctions
//-----------------------------------------------------------------------------

#ifndef _GRAPHIC_H_
	#define _GRAPHIC_H_

	#include "..\GLCD\ks0108.h"

	
	#define GSIZE_WORD															0						// 0: 8bit  GLCD size
																															// 1: 16bit GLCD size
		
	//-------------------------		
	#define PutPixel(x, y, clr)											KS108_SetDot(x, y, clr)
	#define RectangleFill(x1, y1, x2, y2, clr)			KS108_FillRect(x1, y1, x2-x1, y2-y1, clr)

	//			Line(x1, y1, x2, y2, clr)
	//			Rectangle(x1, y1, x2, y2, clr)

	#define Bevel(x1, y1, x2, y2, r, clr) 					RoundRectangle(x1, y1, x2, y2, r, 0, clr)
	#define BevelFill(x1, y1, x2, y2, r, clr)				RoundRectangle(x1, y1, x2, y2, r, 1, clr)

	#define Circle(x, y, r, clr)										Circle_Fill(x, y, r, 0, clr)
	#define CircleFill(x, y, r, clr)								Circle_Fill(x, y, r, 1, clr)

	#define Ellipse(x, y, xr, yr, clr)							Ellipse_Fill(x, y, xr, yr, 0, clr)
	#define EllipseFill(x, y, xr, yr, clr)					Ellipse_Fill(x, y, xr, yr, 1, clr)

	#define VertLine(x, y, length, clr) 						KS108_FillRect(x, y, 0, length, clr)
	#define HoriLine(x, y, length, clr) 						KS108_FillRect(x, y, length, 0, clr)


	//-------------------------		
	#if (GSIZE_WORD ==0)
		typedef unsigned char           							Guint;
	#else
		typedef unsigned short           							Guint;
	#endif
	

	//******************* Function Prototypes
	extern void Line(Guint x1, Guint y1, Guint x2, Guint y2, Guint color);
	extern void Rectangle(Guint x1, Guint y1, Guint x2, Guint y2, Guint color);
	extern void RoundRectangle(Guint x1, Guint y1, Guint x2, Guint y2, Guint radius, unsigned char fill, Guint color);
	extern void Circle_Fill(Guint x, Guint y, Guint radius, unsigned char fill, Guint color);
	extern void Ellipse_Fill(Guint x, Guint y, Guint Xradius, Guint Yradius, unsigned char fill, Guint color);

#endif	//_GRAPHIC_H_
