/*------------------------------------------------------------------------------
 Copyright:      RAD Electronic Co. LTD,
 Author:         Sh. Nourbakhsh Rad
 Remarks:        
 known Problems: none
 Version:        1.5.0	10.08.2009
 Description:    My hardware initiation (GLCD)
------------------------------------------------------------------------------*/

#ifndef _myHW_H_
	#define _myHW_H_


	//----------- Definitions
	//
	
	//----------- Yellow LED (output)
	#define YLED_PRT												PORTD
	#define YLED_DDR												DDRD
	#define YLED_PIN												PIND	
	#define YLED_BIT												3

	//----------- Buzzer (output)
	#define BUZZER_PRT											PORTD
	#define BUZZER_DDR											DDRD
	#define BUZZER_PIN											PIND
	#define BUZZER_BIT											5

	//---------------------------------------------------------------
	//---------------------------------------------------------------
	#define YLED_init()											sbi(YLED_DDR, YLED_BIT);			cbi(YLED_PRT, YLED_BIT)
	#define BUZZER_init()										sbi(BUZZER_DDR, BUZZER_BIT);	cbi(BUZZER_PRT, BUZZER_BIT)

	//---------------------
	#define YLED(x)				  								(x ? (sbi(YLED_PRT, YLED_BIT)) 		 : (cbi(YLED_PRT, YLED_BIT)))
	#define BUZZER(x)				  							(x ? (sbi(BUZZER_PRT, BUZZER_BIT)) : (cbi(BUZZER_PRT, BUZZER_BIT)))


	//---------------------------------------------------------------
	//---------------------------------------------------------------
	#define SIGNAL_ON_DUR										2
	#define SIGNAL_OFF_DUR									6

	#define BOOT_sign												2
	#define OK_sign													1
	#define ERROR_sign											3
	
	//***************************************************************************************
	//***************************************************************************************	
	void HW_init (void)
	{
		//--------- Initial all inputs/outputs & Start values
	  YLED_init();
	  BUZZER_init();

	} //HW_init

	void LED_signal(unsigned char times)
	{
		unsigned char 				i;

		for(i=0; i<times; i++)
		{
			BUZZER(ON);
				_delay_ms(SIGNAL_ON_DUR *30);
			
			BUZZER(OFF);
				_delay_ms(SIGNAL_OFF_DUR *30);
		}
	}	//LED_signal
	
#endif //_myHW_H_
